Subject: Resignation
From: Majed Alkanad <[email-masked]>
To: Apurva Arora <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Thu, 22 Dec 2016 07:14:29 +0530 (IST)

I am here by informing you that I am resigning from the organization as my tenure is over. I would like to express my appreciation to the company and its management for allowing me share my experience working as customer service agent. As per the prior discussion with manager that I can keep working till the end of December and I here confirming that may 31st December would be my last working day at the organisation. 
Last but not the least I would like to thank you all and wish the best success for my future and the company as well 

Best Regards, 

Associate customer Service 
Majed